<input type="hidden" value="dd/mm/yy" id="format">
<?php 
	$actual_link = "http://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
	$url = explode("/", $actual_link);
	$page_name = $url[6];
	if($page_name == 'store_config.php')
	
	{
		echo '<script type="text/javascript" src="js/jquery.richtext.min.js"></script>';
		echo '<script type="text/javascript">
				$(document).ready(function() {
					$(".policy_ins").richText();
				});
			</script>';
	}
?>
	<script src="js/script.js"></script>
			<div id="footers" class="col-md-12 hidden-print text-center">
					<span class="text-info">You are using PHP Point Of Sale Version <span class="badge bg-primary"> 16.0</span></span>
			</div>
		</div>
		<!---content -->
	</div>
	
	<!-- wrapper -->
	<script type="text/javascript">
		$(document).ready(function(){
			$('input').attr('autocomplete', 'off');
		});
	</script>
</body>
</html>